{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/**",
                "${workspaceFolder}/include",
                "${workspaceFolder}/smocore/include",
                "/usr/include",
                "/usr/local/include",
                "${workspaceFolder}/b/include"
            ],
            "defines": [],
            "compilerPath": "/usr/bin/g++",
            "cStandard": "c17",
            "cppStandard": "c++17",
            "intelliSenseMode": "linux-gcc-x64",
            "browse": {
                "path": [
                    "${workspaceFolder}",
                    "${workspaceFolder}/b"
                ],
                "limitSymbolsToIncludedHeaders": true
            },
            "forcedInclude": [
                "${workspaceFolder}/b/include/config.h"
            ]
        }
    ],
    "version": 4
}
